-- (c) David Cunningham 2009, Licensed under the MIT license: http://www.opensource.org/licenses/mit-license.php

if not already_setup_island then
        gfx:warp(Vector3(257.11, -121.67, 188.895),Quat(0.941919,-0.16846,-0.05115,0.285997))
        streamer:clearObjects()
        already_setup_island = true
end

material "Ground" { diffuseMap="/testville/Floor.dds" }
material "Road" { diffuseMap="Road.dds" }

streamer:addClass("Ground",ColClass,{castShadows=true,receiveShadows=true,renderingDistance=8000})

streamer:addClass("Road",ColClass,{castShadows=true,receiveShadows=true,renderingDistance=8000})

streamer:addObject("Ground",0,0,0,{name="Ground"})
streamer:addObject("Road",325.216,-92.155,204.273,{name="Road"})



-- vim: shiftwidth=8:tabstop=8:expandtab
